package com.ntels.onecable.admin.common.gcm;

import com.google.firebase.iid.FirebaseInstanceIdService;

import android.content.Intent;

/**
 * Created by saltfactory on 6/8/15.
 */
public class MyInstanceIDListenerService extends FirebaseInstanceIdService {

    private static final String TAG = "MyInstanceIDLS";

    @Override
    public void onTokenRefresh() {

        Intent intent = new Intent(this, RegistrationIntentService.class);
        startService(intent);
    }
}
